<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize the story.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[From the gallery, Valeria sees the dead Chicmec.]]></sentence>
<sentence><![CDATA[Techotl comes in looking for Chicmec.]]></sentence>
<sentence><![CDATA[The Burning Skull comes out of the darkness.]]></sentence>
<sentence><![CDATA[Valeria jumps from the gallery to save Techotl.]]></sentence>
<sentence><![CDATA[Valeria kills the man under the skull.]]></sentence>
<sentence><![CDATA[Valeria breaks the skull and destroys its magic.]]></sentence>
<sentence><![CDATA[Four more men of Xotalanc arrive in the room.]]></sentence>
<sentence><![CDATA[Valeria and Techotl fight the four men. ]]></sentence>
<sentence><![CDATA[Conan helps Valeria and Techotl kill the men.]]></sentence>
<sentence><![CDATA[The three of them go to the castle of Tecultli.]]></sentence>
</sentences>
</exercise>